/* DeSmuME Strings File */
/* Romainan */

/* General */
"DeSmuME Emulator" = "DeSmuME Emulator";
"OK" = "OK";
"Anuleaza" = "Cancel";

/* Menu Headers */
"Fisier" = "File";
"Emulatie" = "Emulation";
"Vizualizeaza" = "View";
"Sunet" = "Sound";
"Fereastra" = "Window";
"Ajutor" = "Help";

/* File Menu */
"Deschide Un Joc..." = "Open ROM...";
"Deschis Recent" = "Open Recent";
"Informatii Despre Joc..." = "ROM Info...";
"Salveaza Stare Ca..." = "Save State As...";
"Incarca Stare De La..." = "Load State From...";
"Salveaza Stare" = "Save State";
"Incarca Stare" = "Load State";
"Inchide ROM" = "Close ROM";
"Slot %d" = "Slot %d";

/* Emulation Menu */
"Executa" = "Execute";
"Pauza" = "Pause";
"Reset" = "Reset";
"Scapa Frameuri" = "Frame Skip";
"Auto" = "Auto";
"Off" = "Off";
"Scapa %d" = "%d";
"Vitza Limita" = "Speed Limit";
"25% Vitza Limita" = "1/4 Speed";
"50% Vitza Limita" = "1/2 Speed";
"75% Vitza Limita" = "3/4 Speed";
"100% Vitza Limita" = "Normal Speed";
"200% Vitza Limita" = "Double Speed";
"Fara Vitza Limita" = "None";
"Vitza Limita Reglabila" = "Custom";
"Freastra Vitza Limita Reglabila" = "Custom Speed Limit";
"Seteaza Viteza Maxima:" = "Set Max Speed:";
"Viteza %d%%" = "%d%%";
"Seteaza Imaginea FAT Image..." = "Set FAT Image File...";

/* View Menu */
"Marimea 1x" = "Size 1x";
"Marimea 2x" = "Size 2x";
"Marimea 3x" = "Size 3x";
"Marimea 4x" = "Size 4x";
"Full Screen" = "Full Screen";
"Constrain Proportions" = "Constrain Proportions";
"No Smaller Than DS" = "No Smaller than DS";
"Show Status Bar" = "Show Status Bar";
"Rotaia" = "Rotation";
"Rotaia 0" = "0°";
"Rotaia 90" = "90°";
"Rotaia 180" = "180°";
"Rotaia 270" = "270°";
"Straturi" = "Layers";
"Top BG0" = "Top BG0";
"Top BG1" = "Top BG1";
"Top BG2" = "Top BG2";
"Top BG3" = "Top BG3";
"Sub BG0" = "Sub BG0";
"Sub BG1" = "Sub BG1";
"Sub BG2" = "Sub BG2";
"Sub BG3" = "Sub BG3";
"Salveaza Screenshot..." = "Save Screenshot...";

/* Sound Menu */
"Volum" = "Volume";
"Volum %d" = "%d%";
"Mute" = "Mute";

/* Window Menu */

/* Help Menu */
"Du-Te La Website" = "Go to Website";
"Du-Te La Forums" = "Go to Forums";
"Raporteaza O Eroare" = "Submit a Bug Report";

/* About panel */
"DeSmuME" = "DeSmuME";
"Nintendo DS Emulator" = "Nintendo DS Emulator";
"Versiunea %@" = "Version %@";
"Citeste-Ma" = "Readme";
"Licenta" = "License";
"Autorii" = "Authors";
"Schimba Log" = "Change Log";

/* Dialogs */
"Esti Sigur Ca Vrei Sa Iesi?" = "Are you sure you want to quit?";
"Esti Sigur Ca Vrei Sa Inchizi Jocul?" = "Are you sure you want to close the ROM?";

/* Status Bar Messages */
"Niciun Joc Nu Sa Incarcat" = "No ROM loaded";
"Executa" = "Executing";
"Pauza" = "Paused";

/* Preferences Window */
"DeSmuME Preferences" = "DeSmuME Preferences";
"Interfata" = "Interface";
"Tastatura" = "Controls";
"DS Firmware" = "DS Firmware";
"Da" = "Yes";
"Nu" = "No";

/* Interface Preferences */
"Executa Cand Incarca" = "Execute Upon Load";
"Cand Lansezi, Incarci" = "When Launching, Load";
"Incarca Nimic" = "Nothing";
"Incarca Ultimul Joc" = "Last ROM";

/* Control Preferences */
"A Buton" = "A Button";
"B Buton" = "B Button";
"X Buton" = "X Button";
"Y Buton" = "Y Button";
"L Buton" = "L Button";
"R Buton" = "R Button";
"Sus Buton" = "Up";
"Jos Buton" = "Down";				
"Stanga Buton" = "Left";
"Dreapta Buton" = "Right";			
"Start Buton" = "Start";
"Select Buton" = "Select";

"Up Buton" = "[UP]";
"Down Buton" = "[DOWN]";
"Left Buton" = "[LEFT]";
"Right Buton" = "[RIGHT]";
"Space Bar" = "[SPACE]";
"Enter Buton" = "[ENTER]";

/* ROM Info */
"Fifierul Jocului" = "File";
"Numele Jocului" = "Title";
"Cel Care A Facut Jocul" = "Maker";
"Marimea Jocului" = "ROM Size";
"Marimea ARM9" = "ARM9 Size";
"MarimeaARM7" = "ARM7 Size";
"Marimea Datei" = "Data Size";
"Icoana Jocului" = "ROM Icon";

/* Screenshots */
"Salveaza Screenshot La Fisier..." = "Save Screenshot to File...";
"Selecteaza Formatul Imaginii: " = "Select Image Format: ";
"Alege Ca Extensie" = "Pick by Extension";
"BMP" = "BMP";
"GIF" = "GIF";
"JPG" = "JPG";
"PNG" = "PNG";
"TIFF" = "TIFF";

/* Status Bar */
"Niciun Joc Nu E Incarcat" = "No ROM loaded";
"Joc Incarcat" = "ROM Loaded";
"Emulatia In Executare" = "Executing";
"Emulatia Pusa Pe Pauza" = "Paused";
"Emulatia Resetata" = "Reset";

/* Save States */
"Salveaza Starea..." = "Save State...";

/* Errors */
"Error" = "Error";
"Sa Produs O Eroare La Emulatie" = "An emulation error occured";
